Subject: Re: [bug#51538] First Patch Submit Ever: Additions to the Cookbook Documentation

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 8 Nov 2021 10:53:52 +0100

P.S. I tried your patch with the commands described by `info
"(guix)Building from Git"` and I get the following error:

./doc/guix-cookbook.texi:2978: warning: node `FAQ' is up for `How do I clear my terminal screen?' in sectioning but not in menu
./doc/guix-cookbook.texi:2969: node `FAQ' lacks menu item for `How do I clear my terminal screen?' despite being its Up target
make[2]: *** [Makefile:5331: doc/guix-cookbook.info] Error 1
make[1]: *** [Makefile:6268: all-recursive] Error 1
make: *** [Makefile:3916: all] Error 2

I’m not sure what that means, but please test building it before you
submit a patch.

Regards,
Florian